treecanvas.cpp File Reference
`#include <QtGui/QPainter>`
`#include <QPrinter>`
`#include <QPrintDialog>`
`#include <stack>`
`#include <fstream>`
`#include <gecode/gist/treecanvas.hh>`
`#include <gecode/gist/nodevisitor.hh>`
`#include <gecode/gist/visualnode.hh>`
`#include <gecode/gist/drawingcursor.hh>`
`#include <gecode/search.hh>`
`#include <gecode/search/support.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::SearchItem
| A stack item for depth first search. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.